---
data_category: optional
key_path: redis_hll_counters.epic_boards_usage.g_project_management_users_updating_epic_board_names_monthly
description: Count of MAU updating epic board names
product_group: product_planning
value_type: number
status: active
milestone: '13.12'
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/60357
time_frame: 28d
data_source: redis_hll
instrumentation_class: RedisHLLMetric
options:
  events:
  - g_project_management_users_updating_epic_board_names
tiers:
- premium
- ultimate
performance_indicator_type: []
